﻿/* CSS Document */
.btn-btf-lg {
	background-image: url('../Images/button1.png'); 
  border: none;
  color: #000;
  padding: 25px 32px;
  text-align: center;
  font-size: 1.25em;
  margin: 4px 2px;
  transition: 0.3s;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
	margin-top: 30px;
	padding-top: 25px;
	padding-bottom: 25px;
	position: relative;
}
.btn-btf-lg:hover, .btn-btf-lg:focus{
	color: #000;
}
.btn-btf-lg::before {
	content: "";
	transition: 0.3s;
	background: rgba(0,0,0,.0);
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.btn-btf-lg:hover::before, .btn-btf-lg:focus::before {
	background: rgba(0,0,0,.2);
}
.btn-btf-lg-bg2 {
	background-image: url('../Images/button2.png'); 	
}
.btn-btf-lg-bg3{
	background-image: url('../Images/button3.png'); 	
	margin-top: 31px;
	padding-top: 30px;
	padding-bottom: 34px;
}


.btn-btf-lg i {
	font-size: 3em;
	padding-right: 10px;
	font-style: bold;
}
.lbl-btn-btf{
	position: relative;
}


.hoc-360-icon {
	height: 40px;
	width: 68px;
	margin-right: 10px; 
}

.margin-top {
	margin-top: 20px;
}

.hero{
	background-image: url('../Images/banner.jpg');
}
blockquote{
	font-size:14px;
}
/* Quotes */
.quote{ 
	display:block;
	float: right;
    width: 40%;
    clear: both;
    margin-left: 3%;
	font-weight:bold;
	font-style:italic;
	font-size:15px;
}
.author-quote{
	display:block;
	width:40%;
	text-align:right;
	float:right;
	clear:both;
	    margin-left: 3%;
	margin-bottom:2%;
}
/* Side Images */
.sideImage{
    float: right;
    max-width: 300px;
    clear: both;
    margin-left: 3%;
    margin-bottom: 1%;
    text-align: center;
}

.sources{
	font-size: 10px;
	text-align:left;
}
.sideCaption{
	margin-top:2%;
}

/* Small side figures */
.figure{
	width:40%;
	padding:2%;
	float:right;
	margin-left:2%;
	border-radius:20px;
	background-color:#fff;
	box-sizing:border-box;
}
.figure > h4{
	margin-top:0;
}
.figure > ul{
	padding-left:15px;
}

/* Table and figure table */
table.table.table-bordered > tbody > tr > td > ul{
	list-style:none;
	padding:0;
}
/* Figure A : Chart */
span.chartName{
	width:88px;
	margin-right:2%;
	font-weight:bold;
}
div.chartBand{
	height:24px;
	min-width: 20px;
	padding:4px;
	color:#fff;
	font-weight:bold;
	box-sizing:border-box;
}
div.committees{
	background-color:#00B398;
}
div.caucus{
	background-color:#5C068C;
}
div.meetings{
	background-color:#0082BA;
}
div.others{
	background-color:#63666A;
}
/* Figure M & N : Legends */
.figure-legend{
	display:table;
	width: 100%;
}
.figure-legend-item{
	display:table-cell;
	padding:1%;
}
.sample{
	display:inline-block;
	vertical-align:middle;
	width:40px;
	height:20px;
	border:1px solid #ddd;
}

.figureMN-display{
	display:inline-block;
	width:49%;
	padding:0 15px;
	box-sizing:border-box;
	vertical-align:top;
}
/* Bottom Nav */
ol.bottomNav{
	position:static;
}

/* Responsive medias */
@media (max-width: 992px){
	.figure-legend-item{
	display:block;
	padding:1%;
	width:100%;
}
.figureMN-display{
	display:block;
	width:100%;
}
}

@media (max-width:768px){
	div.sideImage, p.quote, div.figure{
		float:none;
		width:auto;
		margin:0 auto;
	}
}

